app:
  docker:
    context: .
    dockerfile: Dockerfile
  type: docker
info:
  name: alpha.kelvininc.com:5000/kelvin-opcua-demo-server
  description: UA opcua demo server
  title: kelvin-opcua-demo-server
  version: 1.0.3
spec_version: 2.0.0
system:
  environment_vars:
    - name: OPCUA_SERVER_CONFIG_FILE
      value: ServerConfig.xml
  ports:
    - name: opcua
      service:
        port: 48010
      type: service